Risks
Advisories
Browse
or
or
SUSE Security Update - java-1_6_0-ibm (SUSE-SU-2013:0701-2)
SUSE Security Update: Security update for java-1_6_0-ibm
______________________________________________________________________________

Announcement ID:    SUSE-SU-2013:0701-2
Rating:             important
References:         #813939
Affected Products:
                    SUSE Linux Enterprise Software Development Kit 11 SP2
                    SUSE Linux Enterprise Server 11 SP2 for VMware
                    SUSE Linux Enterprise Server 11 SP2
                    SUSE Linux Enterprise Server 10 SP4
                    SUSE Linux Enterprise Java 11 SP2
                    SUSE Linux Enterprise Java 10 SP4
                    SUSE Linux Enterprise Desktop 10 SP4
______________________________________________________________________________

   An update that contains security fixes can now be installed.

Description:


   IBM Java 6 was updated to SR13 FP1, fixing bugs and
   security issues.

   More information can be found on:

   http://www.ibm.com/developerworks/java/jdk/alerts/

   and on:

   http://www.ibm.com/developerworks/java/jdk/aix/j664/Java6_64
   .fixes.html#SR13FP1

   Security issues: - CVE-2013-0485
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0485
   > -  CVE-2013-0809
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0809
   >
   - CVE-2013-1493
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-1493
   > -  CVE-2013-0169
   <http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-0169
   >


Patch Instructions:

   To install this SUSE Security Update use YaST online_update.
   Alternatively you can run the command listed for your product:

   - SUSE Linux Enterprise Software Development Kit 11 SP2:

      zypper in -t patch sdksp2-java-1_6_0-ibm-7627

   - SUSE Linux Enterprise Server 11 SP2 for VMware:

      zypper in -t patch slessp2-java-1_6_0-ibm-7627

   - SUSE Linux Enterprise Server 11 SP2:

      zypper in -t patch slessp2-java-1_6_0-ibm-7627

   - SUSE Linux Enterprise Java 11 SP2:

      zypper in -t patch slejsp2-java-1_6_0-ibm-7627

   To bring your system up-to-date, use "zypper patch".


Package List:

   - SUSE Linux Enterprise Software Development Kit 11 SP2 (i586 ppc64 s390x
x86_64):

      java-1_6_0-ibm-devel-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Software Development Kit 11 SP2 (i586 x86_64):

      java-1_6_0-ibm-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-fonts-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Server 11 SP2 for VMware (i586 x86_64):

      java-1_6_0-ibm-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-fonts-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-jdbc-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-plugin-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Server 11 SP2 for VMware (i586):

      java-1_6_0-ibm-alsa-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Server 11 SP2 (i586 ppc64 s390x x86_64):

      java-1_6_0-ibm-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-fonts-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-jdbc-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Server 11 SP2 (i586 x86_64):

      java-1_6_0-ibm-plugin-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Server 11 SP2 (i586):

      java-1_6_0-ibm-alsa-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Server 10 SP4 (i586 ppc s390x x86_64):

      java-1_5_0-ibm-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-devel-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-fonts-1.5.0_sr16.1-0.5.1
      java-1_6_0-ibm-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-devel-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-fonts-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-jdbc-1.6.0_sr13.1-0.14.1

   - SUSE Linux Enterprise Server 10 SP4 (i586 ppc x86_64):

      java-1_6_0-ibm-plugin-1.6.0_sr13.1-0.14.1

   - SUSE Linux Enterprise Server 10 SP4 (s390x x86_64):

      java-1_5_0-ibm-32bit-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-devel-32bit-1.5.0_sr16.1-0.5.1
      java-1_6_0-ibm-32bit-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-devel-32bit-1.6.0_sr13.1-0.14.1

   - SUSE Linux Enterprise Server 10 SP4 (i586 ppc):

      java-1_5_0-ibm-jdbc-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-plugin-1.5.0_sr16.1-0.5.1

   - SUSE Linux Enterprise Server 10 SP4 (x86_64):

      java-1_5_0-ibm-alsa-32bit-1.5.0_sr16.1-0.5.1
      java-1_6_0-ibm-alsa-32bit-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-plugin-32bit-1.6.0_sr13.1-0.14.1

   - SUSE Linux Enterprise Server 10 SP4 (i586):

      java-1_5_0-ibm-alsa-1.5.0_sr16.1-0.5.1
      java-1_6_0-ibm-alsa-1.6.0_sr13.1-0.14.1

   - SUSE Linux Enterprise Server 10 SP4 (ppc):

      java-1_5_0-ibm-64bit-1.5.0_sr16.1-0.5.1
      java-1_6_0-ibm-64bit-1.6.0_sr13.1-0.14.1

   - SUSE Linux Enterprise Java 11 SP2 (i586 ppc64 s390x x86_64):

      java-1_6_0-ibm-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-devel-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-fonts-1.6.0_sr13.1-0.9.1
      java-1_6_0-ibm-jdbc-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Java 11 SP2 (i586 x86_64):

      java-1_6_0-ibm-plugin-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Java 11 SP2 (i586):

      java-1_6_0-ibm-alsa-1.6.0_sr13.1-0.9.1

   - SUSE Linux Enterprise Java 10 SP4 (i586 ppc s390x x86_64):

      java-1_5_0-ibm-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-devel-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-fonts-1.5.0_sr16.1-0.5.1

   - SUSE Linux Enterprise Java 10 SP4 (x86_64):

      java-1_6_0-ibm-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-devel-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-fonts-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-jdbc-1.6.0_sr13.1-0.14.1
      java-1_6_0-ibm-plugin-1.6.0_sr13.1-0.14.1

   - SUSE Linux Enterprise Java 10 SP4 (ppc):

      java-1_5_0-ibm-jdbc-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-plugin-1.5.0_sr16.1-0.5.1

   - SUSE Linux Enterprise Desktop 10 SP4 (i586 x86_64):

      java-1_5_0-ibm-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-demo-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-devel-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-fonts-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-src-1.5.0_sr16.1-0.5.1

   - SUSE Linux Enterprise Desktop 10 SP4 (x86_64):

      java-1_5_0-ibm-32bit-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-alsa-32bit-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-devel-32bit-1.5.0_sr16.1-0.5.1

   - SUSE Linux Enterprise Desktop 10 SP4 (i586):

      java-1_5_0-ibm-alsa-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-jdbc-1.5.0_sr16.1-0.5.1
      java-1_5_0-ibm-plugin-1.5.0_sr16.1-0.5.1


References:

   https://bugzilla.novell.com/813939
  
http://download.novell.com/patch/finder/?keywords=21fefcc00cce0e179e00b2e042716dd3
  
http://download.novell.com/patch/finder/?keywords=5af9a7844c94f8453bb2fcbdd610b058
   http://download.novell.com/patch/finder/?keywords=68dff9a90877961ddadf162e06d37083




Spotlight

Bash Shellshock bug: More attacks, more patches

Posted on 29 September 2014.  |  As vendors scramble to issue patches for the GNU Bash Shellshock bug and companies rush to implement them, attackers around the world are probing systems for the hole it opens.


Weekly newsletter

Reading our newsletter every Monday will keep you up-to-date with security news.
  



Daily digest

Receive a daily digest of the latest security news.
  

DON'T
MISS

Tue, Sep 30th
    COPYRIGHT 1998-2014 BY HELP NET SECURITY.   // READ OUR PRIVACY POLICY // ABOUT US // ADVERTISE //